.pulsanti 	{position: absolute; color: #FFFFFF; font-size:10 pt; font-weight: bold; border: 1px solid #0066FF; padding-left: 4;
			 padding-right: 4; padding-top: 1; padding-bottom: 1; background-color: #000000}
.form	  	{padding-right:10; padding-top:10; font-weight:bold; font-family: Verdana; font-size:8 pt; color: #ffffff ; text-align: center}
.eti		{position: absolute; width: 150 ; height: 22; text-align: right; padding-top: 5}
.ast		{position: absolute; width: 20 ; height: 22; text-align: center}
.help		{position: absolute; width: 20 ; text-align: center; font-size:14 pt; font-weight:bold}
.cam		{position: absolute}
